## python-svgelements 1.4.9

=== debian/changelog ===
python-svgelements (1.4.9-1) unstable; urgency=medium

  * New upstream release.

 -- Romain Porte <debian@microjoe.org>  Tue, 04 May 2021 23:57:56 +0200

python-svgelements (1.4.7-1) unstable; urgency=medium

  * Initial release. (Closes: #983509)

 -- Romain Porte <debian@microjoe.org>  Mon, 01 Mar 2021 20:39:20 +0100
