=== debian/control ===
Source: python-svgelements
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Romain Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-numpy,
 python3-pil,
 python3-scipy,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/meerk40t/svgelements
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svgelements
Vcs-Git: https://salsa.debian.org/python-team/packages/python-svgelements.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-svgelements
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: high fidelity SVG parsing and geometric rendering Python library
 The goal is to successfully and correctly process SVG for use with any scripts
 that may need or want to use SVG files as geometric data.
 .
 This is both facilitated by, and results in, very useful elements within the
 SVG spec: Path, Matrix, Angle, Length, Color, Point and other SVG and CSS
 Elements. The SVG spec defines a variety of elements which generally
 interoperate. In order to have a robust experience with SVGs one must be able
 to correctly deal with the parsing and interactions of these elements.
 .
 This project began as part of meerK40t which does SVG loading of files for
 laser cutting. It attempts to more fully map out the SVG specification,
 objects, and paths, while remaining easy to use and largely backwards
 compatible. These elements are quite useful in their own right. For example,
 the zooming and panning within meerK40t is done using the SVG matrix which
 more robust than the wxPython one. Internal console commands within meerK40t
 allows specifying robustly parsed angles of rotation, colors of objects, and
 naively uses the Path() and SVGImage objects. The ability to have these
 robustly manipulated with affine transformations provides considerable
 utility. There is significant utility in the interactions between these
 objects, however if one just want to robustly parse some SVG and convert the
 data to their own structures that is entirely reasonable.
 .
 Without robust SVG parsing one'll find repeated edge cases of some svg files
 that do not parse correctly. svgelements aims to avoid those pitfalls with
 robust adherence to the SVG spec.
