=== debian/tests/control ===
Tests: python3-tests
Restrictions: allow-stderr
Depends:
 @,
 @builddeps@,
