## python-svgelements 1.6.8

=== debian/changelog ===
python-svgelements (1.6.8-1) unstable; urgency=medium

  * New upstream version 1.6.8

 -- Agathe Porte <debian@microjoe.org>  Sat, 05 Feb 2022 08:59:59 +0000

python-svgelements (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7
  * d/watch: Fix incorrect opts line
  * Add d/gbp.conf
  * remove d/format leftover
  * d/copyright: update year
  * d/control: update uploader name

 -- Agathe Porte <debian@microjoe.org>  Fri, 14 Jan 2022 09:32:02 +0000

python-svgelements (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * d/control: update Standards-Version to 4.6.0.1 (no changes required)

 -- Romain Porte <debian@microjoe.org>  Tue, 21 Sep 2021 02:46:29 +0200

python-svgelements (1.5.4-1) unstable; urgency=medium

  [ Romain Porte ]
  * New upstream version 1.5.4

  [ Stefano Rivera ]
  * Run the autopkgtest against installed version of the package, not the
    source tree.

 -- Romain Porte <debian@microjoe.org>  Mon, 20 Sep 2021 03:49:52 +0200
