=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Romain Porte <debian@microjoe.org>,
+ Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -12,7 +12,7 @@
  python3-pil,
  python3-scipy,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/meerk40t/svgelements
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svgelements
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-svgelements.git
