=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-svgelements-$1\.tar\.gz/
  https://github.com/meerk40t/svgelements/tags .*/v?(\d\S+)\.tar\.gz
