## python-svgelements 1.7.2

=== debian/changelog ===
python-svgelements (1.7.2-2) unstable; urgency=medium

  * Update metadata
  * Update Standards-Version to 4.6.2 (no change)

 -- Agathe Porte <debian@microjoe.org>  Tue, 17 Jan 2023 00:05:17 +0100

python-svgelements (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2

 -- Agathe Porte <debian@microjoe.org>  Sun, 31 Jul 2022 17:57:03 +0530

python-svgelements (1.6.17-1) unstable; urgency=medium

  [ Agathe Porte ]
  * New upstream version 1.6.17

  [ Jeroen Ploemen ]
  * Control: bump Standards-Version to 4.6.1 (from 4.6.0; no further
    changes).

 -- Agathe Porte <debian@microjoe.org>  Thu, 23 Jun 2022 14:51:58 +0000

python-svgelements (1.6.15-1) unstable; urgency=medium

  * New upstream version 1.6.15

 -- Agathe Porte <debian@microjoe.org>  Tue, 07 Jun 2022 10:36:03 +0000

python-svgelements (1.6.11-1) unstable; urgency=medium

  * New upstream version 1.6.11

 -- Agathe Porte <debian@microjoe.org>  Wed, 30 Mar 2022 07:30:52 +0000

python-svgelements (1.6.10-1) unstable; urgency=medium

  * New upstream version 1.6.10

 -- Agathe Porte <debian@microjoe.org>  Tue, 08 Mar 2022 12:55:09 +0000
