=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pil,
  python3-scipy,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/meerk40t/svgelements
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svgelements
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-svgelements.git
