=== debian/tests/control ===
Tests: python3-tests
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-numpy,
 python3-scipy,
 @,
